@charset "utf-8";
a {
	text-decoration:none;	
	color:#59493f;
}
a:hover {
	text-decoration:underline;
	color:#c55c07;
}

/* 預設樣式表 */ 

body{
    background-image:url(images/background.jpg);
	background-color:#b4b9aa;
	width:900px;
	margin: 0 auto 0 auto;
	background-repeat:repeat-x;
}

form, html {
	padding:			0;
	margin:				0;
}

img {
	border:				none;
}

input.txt, textarea.txt {
	font-size:			1em;
	border:				1px #aaa solid;
	border-top:			1px #888 solid;
	padding:			2px 3px 2px 3px;
	font-family: 		Verdana,Arial,Helvetica,sans-serif;	
}

textarea.txt {
	font-size:			1em;
	line-height:		1.4em;
	border:				1px #aaa solid;
	padding:			3px;
	font-family: 		Verdana,Arial,Helvetica,sans-serif;	
}

input.button {
	font-size:			1em;
	padding:			2px 0px 0 0px;
	color:				#575757;
}



.brown{
    color:#6b4023;
}

.red{
    color:#FF0000;
}
.gray{
    color:#666666;
	font-size:12px;
	font-weight:400;
}



/* 版面樣式 */
#bottom{/*w900*/
    width:900px;
    height:auto;
	background-color:#ede9e0;
	float:left;
}

#top_frame{
    width:900px;
    height:79px;
	background-color:#ede9e0;
	float:left;
}

#top_pic_left{
    width:9px;
	float:left;	
}

#top_pic_right{
    width:9px;
	float:right;	
}

#top_pic01{
	width:45px;
	float:left;
}

#top_frame_home{
    background-image:url(images/top_pic02.jpg);
	background-repeat:repeat-x;
	width:327px;
	float:left;
	margin: 0px 0px 48px 313px;
	_margin: 0px 0px 48px 282px;
}

#top_home_word{
	width:220px;
	float:left;
	padding: 3px 0px 0px 52px;
	color:#281c14;
	font-size:12px;
}

#logo{
    width:242px;
	float:left;
}

#top_shadow{
    width:900px;	
	float:left;
}









#benner{
    width:900px;
    height:276px;
	float:left;
}

#menu{
    width:auto;
	float:right;
	padding: 10px 20px 20px 0px;
	font-size:16px;
	color:#484a49;
	letter-spacing:2px;
	_letter-spacing:1px;
}

#menu a{
	color:#565656;
}

#menu a:hover{
	color:#c55c07;
}

#menu_frame_left{
    width:251px;
	float:left;
}

#menu_item{
    background-image:url(images/menu_item_pic.jpg);
    background-repeat:no-repeat;
    width:185px;
    height:45px;
	float:left;
	margin: 0px 26px 6px 40px;
	_margin: 0px 13px 6px 20px;
}

#menu_item_word{
    width:125px;
	float:left;
	font-size:16px;
	font-weight:bold;
	color:#484a49;
	padding: 14px 0px 0px 40px;
}

#menu_text{
    background-image:url(images/menu_text_pic.jpg);
    background-repeat:no-repeat;
    width:185px;
    height:34px;
	float:left;
	margin: 0px 26px 0px 40px;
	_margin: 0px 13px 0px 20px;
}

#menu_text_word{
    width:125px;
	float:left;
	font-size:15px;
	color:#484a49;
	padding: 12px 0px 0px 47px;
	height:18px;
	overflow:hidden;
}

#line{
    background-image:url(images/line.jpg);
    background-repeat:repeat-y;    
    min-height:389px;
	height:auto !important;
	height:389px;
	float:right;
	margin: 6px 0px 30px 0px;
}











#frame_right_text{
    width:534px;
	float:left;
    margin: 0px 59px 0px 49px;
	_margin: 0px 29px 0px 24px;
}

#location_word{
    width:534px;
	float:left;
	border-bottom: 1px #d1c7af solid;
	font-size:12px;
	color:#666666;
	padding: 0px 0px 5px 0px;
	margin:0 0 20px 0;
}

#about_text_01{
    width:534px;
	float:left;
	font-size:12px;
	color:#565656;
	padding: 10px 0px 0px 0px;
	line-height:24px;
}

#about_text_02{
    width:362px;
	float:left;
	font-size:12px;
	color:#565656;
	padding: 10px 0px 0px 0px;
	line-height:24px;
}

#about_pic{
    width:148px;
	float:right;
}











#footer_frame{
    background-image:url(images/footer_pic.jpg);
    background-repeat:repeat-x;
	float:left;
    width:900px;
    height:76px;	
}

#footer_logo{
    width:185px;
	float:left;
	margin: 0px 0px 0px 40px;
	_margin: 0px 0px 0px 20px;
}

#footer_word01{
    width:598px;
	float:left;
	font-size:12px;
	color:#FFFFFF;
	padding: 10px 0px 3px 77px;	
}

#footer_word01 a{
	color:#FFFFFF;
}

#footer_word02{
    width:598px;
	float:left;
	font-size:12px;
	color:#FFFFFF;
	padding: 3px 0px 0px 77px;	
}











#news_text_01{
    width:530px;
	float:left;
	font-size:12px;
	color:#565656;
	padding: 5px 0px 0px 0px;
	line-height:24px;
}

#news_text_01 a{
	color:#666666;
}

#news_text_01 a:hover{
	color:#c55c07;
}


#news_text_02{
    width:340px;
	float:left;
	font-size:12px;
	color:#565656;
	padding: 0px 0px 0px 0px;
	line-height:24px;
}

#news_text_03{
    width:530px;
	float:left;
	font-size:12px;
	color:#565656;
	padding: 0px 0px 0px 0px;
	line-height:24px;
}

#news_pic{
    width:161px;
	float:left;
	margin: 5px 20px 20px 0px;
	_margin: 5px 10px 20px 0px;
}








#products_pic01{
    width:150px;
	float:left;
	font-size:12px;
	color:#565656;
	margin: 20px 0px 0px 20px;
	_margin: 20px 0px 0px 10px;
}

#products_pic_word01{
    width:150px;
	font-size:12px;
	text-align:center;
	color:#6a4e39;
	padding: 5px 0px 0px 0px;
}

#products_pic02{
    width:150px;
	float:left;
	font-size:12px;
	color:#565656;
	margin: 20px 0px 0px 40px;
	_margin: 20px 0px 0px 20px;
}

#products_pic_word02{
    width:150px;
	font-size:12px;
	text-align:center;
	color:#6a4e39;
	padding: 5px 0px 0px 0px;
}

#products_item_01{
    width:530px;
	float:left;
	font-size:12px;
	color:#565656;
	padding: 0px 0px 0px 0px;
	line-height:24px;
}

#products_pic03{
    width:161px;
	float:left;
	margin: 5px 0px 20px 0px;
}

#products_pic04{
    width:109px;
	float:left;
	margin: 5px 0px 20px 100px;
	_margin: 5px 0px 20px 50px;
}

#products_pic05{
    width:109px;
	float:left;
	margin: 5px 0px 20px 15px;
	_margin: 5px 0px 20px 7px;
}









#message_frame{
    width:530px;
	float:left;
	font-size:12px;
	color:#565656;
	padding: 12px 0px 0px 0px;
	line-height:24px;
}

#message_pic01{
    width:93px;
	float:left;
	text-align:right;
	margin: 15px 0px 0px 437px;
	_margin: 15px 0px 0px 218px;
}

#message_frame01{
    background-image:url(images/message_pic02.jpg);
    background-repeat:repeat-x;
    width:94px;
	height:22px;
	float:left;
	margin: 5px 0px 0px 0px;
}

#message_word01{
    width:94px;
	float:left;
	font-size:12px;
	color:#FFFFFF;
	text-align:center;
	padding: 0px 0px 0px 2px;
}


#message_frame02{
    background-image:url(images/message_pic02.jpg);
    background-repeat:repeat-x;
    width:432px;
	height:22px;
	float:left;
	margin: 5px 0px 0px 2px;
	_margin: 5px 0px 0px 1px;
}

#message_word02{
    width:430px;
	float:left;
	font-size:12px;
	color:#FFFFFF;
	text-align:center;
	padding: 0px 0px 0px 2px;
}


#message_frame03{
    width:92px;
	float:left;
	margin:0px 0px 0px 0px;
	border: 1px #8e8569 double;
}

#message_word03{
    width:92px;	
	float:left;
	font-size:12px;
	color:#8e8569;
	text-align:center;
	padding: 5px 0px 0px 2px;
}

#message_frame04{
    width:430px;
	float:left;
	margin:0px 0px 0px 2px;
	_margin:0px 0px 0px 1px;
	border: 1px #8e8569 double;
}

#message_word04{
    width:390px;
	float:left;
	font-size:12px;
	color:#8e8569;
	padding: 5px 20px 0px 20px;
}












#movie_pic_left{
    width:32px;
	float:left;
	margin: 70px 33px 40px 0px;
	_margin: 70px 16px 40px 0px;
}

#movie_frame{
    width:395px;
	float:left;
	margin: 35px 0px 0px 0px;
}

#movie_pic_right{
    width:32px;
	float:left;
	margin: 70px 0px 40px 33px;
	_margin: 70px 0px 40px 17px;
}

#movie_pic01{
    width:187px;
	float:left;
	margin: 0px 0px 0px 0px;
}

#movie_word01{
    width:187px;
	float:left;
	font-size:12px;
	color:#585858;
	padding: 0px 0px 0px 0px;
}

#movie_pic02{
    width:187px;
	float:left;
	margin: 0px 0px 0px 21px;
	_margin: 0px 0px 0px 10px;
}

#movie_word02{
    width:187px;
	float:left;
	font-size:12px;
	color:#585858;
	padding: 0px 0px 0px 0px;
}

#movie_video{
    width:481px;
	float:left;
	margin: 20px 0px 0px 26px;
	_margin: 20px 0px 0px 13px;
}

#movie_video_word{
    width:481px;
	font-size:12px;
	text-align:center;
	color:#6a4e39;
	padding: 10px 0px 0px 0px;
}

	
	
	
	
	
	
#album_pic{    
	float:left;
	margin: 20px 0px 0px 36px;	
	_margin: 20px 0px 0px 18px;	
}

#album_word01{
    width:481px;
	font-size:12px;
	text-align:center;
	color:#6a4e39;
	padding: 10px 0px 0px 0px;
}

#album_word02{
    width:481px;
	font-size:12px;
	color:#565656;
	line-height:24px;
	padding: 10px 0px 0px 0px;
}